@charset "utf-8";

/* model挿入部分 --------------------------------- */

#category .main .model_header {
  display: inline-block;
  margin-bottom: 20px;
}

#category .main .model_header .model_title {
  font-weight: normal;
  font-size: 40px;
  line-height: 1.7;
  margin-bottom: 10px;
}

#category .main .model_header .model_description {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.7;
}

#category .main .model_header .model_img {
  float: left;
  width: 300px;
  height: 400px;
  margin-right: 10px;
}

.model_profile_box {
  float: left;
  width: 450px;
  margin-left: 25px;
}

#category .main .model_header .model_name01 {
  display: block;
  font-size: 32px;
  text-align: left;
  margin-bottom: 15px;

  border-left: 8px solid #000000;
  border-bottom: 1px solid #000000;
  padding-left: 5px;
}
#category .main .model_header .model_name02 {
  font-size: 18px;
  line-height: 1.7;
  text-align: left;
}

#category .main .model_header .model_profile {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 1.7;
  text-align: left;

  margin-bottom: 15px;
}
.model_profile + p{
  text-align:left;
  font-size: 13px;
  margin-bottom: 10px;
}
#category .main .model_header .model_link a {
  display: block;
  width: 180px;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-size: 13px;
  line-height: 1.7;
  padding: 2px 5px;;
  margin-bottom: 5px;
  margin-right: 10px;
  border: 1px solid #000000;
}

#category .main .model_header .model_link a:hover {
  color: #ffffff;
  background-color: #000000;

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
   transition: all 0.3s;
}

#category .main .models {
  padding-top: 10px;
  padding-bottom: 20px;
}

#category .main .models .model_heading {
  clear: both;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.7;
  text-align: left;
  width: 800px;
  border-left: 8px solid #000000;
  border-bottom: 1px solid #000000;
  padding-left: 5px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

#category .main .models .modle_list {
  width: 800px;
  margin-bottom: 20px;
}

#category .main .models .modle_list .model_list_box {
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}

#category .main .models .modle_list .model_list_box .model_list_img {
  margin-bottom: 5px;
}
.model_smoller img{
  width: 150px;
  height: 150px;
  object-fit: cover;
}

.model_original img{
  width: 190px;
  height: 190px;
  object-fit: cover;
}
#category .main .models .modle_list .model_list_box .model_list_name {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  line-height: 1.5;
  font-weight: normal;
}
div.model_position{
      text-align: right;
    width: 400px;
    position: absolute;
    top: auto;
    right: 0;
    font-family: Roboto,"??????","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","????",sans-serif;
    font-size: 15px;
}
.model_cat_breadcrumb .pagePath {
    font-size: 11px;
    color: #555;
    text-align: left;
    font-family: Roboto,"??????","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","????",sans-serif;
    padding-top: 20px;
    display: inline;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2000;
}
.model_postCount{
    position: relative;
    width: 800px;
    height: 100%;
}
.conts .double_line{
  display: flex;
}
.model_cat_breadcrumb{
  position: relative;
  margin-top: 20px;
}
.model_page_title {
    text-align: right;
    position: absolute;
    right: 30%;
    font-family: Roboto,"??????","Yu Gothic",YuGothic,"Hiragino Kaku Gothic Pro","????",sans-serif;
    font-size: 15px;
    display: inline-block;;
    z-index:1000;
}
.model_page_title{
    bottom: -10px;
}
.model_page_title h2{
  font-size: 12px;
    display: inline;
    font-weight: normal;
}

#category .main .models .model_breadcrumb {
  clear: both;
  width: 800px;
  position: relative;
}

#category .main .models .model_breadcrumb .pagePath {
  float: left;
  width: 400px;
  height: 25px;
  line-height: 35px;
}

#category .main .models .model_breadcrumb .page_title {
  top: unset;
  line-height: 30px;
}
